funion-methods {msbase} | R Documentation

## Union of two Massvectors

### Description

Union of two Massvectors

### Arguments

`obx` | see below in Methods section
`oby` | see below in Methods section
`error` | measurement error in e.g. Da or as relative error in parts per million (ppm)
`ppm` | if `TRUE` then error in parts per million(ppm), in arbitrary units otherwise.
`uniq` | if `TRUE` compute non-crossing matching.

### Methods

obx = "Massvector", oby = "Massvector"
  :returns massvector
obx = "numeric", oby = "numeric"
  :returns matrix

### Examples

    data(pldata)
    funion(pldata[[1]],pldata[[4]],error=0.4,ppm=FALSE,uniq=FALSE)

[Package msbase version 1.5.0 Index]